跳转到内容
打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
登录后可编辑和发表评论。

Template:假链/style.css

模板页面
.fakelink {
        cursor: pointer;
}

.fakelink.nomobile {
	color: #0645AD;
}
.fakelink.mobileonly {
	color: #3366CC;
}

.heimu .fakelink, .fakelink .heimu {
    color: #252525;
}

.fakelink:hover {
	text-decoration: underline #0645AD;
}
.fakelink:active {
	color:#FFA500;
	text-decoration: underline #FFA500;
}

:not(.heimu_toggle_on) .heimu:hover .fakelink, :not(.heimu_toggle_on) .fakelink:hover .heimu, :not(.heimu_toggle_on) .heimu.off .fakelink, :not(.heimu_toggle_on) .fakelink:hover .heimu.off {
	transition: color .13s linear, text-decoration .13s linear;
	color: lightblue;
	text-decoration: underline lightblue;
}
/* [[Category:在模板命名空间下的CSS页面]] */